html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: inherit;
	font-size: 100%;
	vertical-align: baseline;
	text-decoration: none;
}
html {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	
}
th, td {
	vertical-align: middle;
	padding: 8px;
	font-size: 1.1em;
	line-height: 160%;
	border: 1px #7B7B7B solid;
}
th{
	color: #ff5906;
	font-weight: 600;
}
a img {
	border: none;
}
a, p, li, h1, h2, h3, h4, h5, h6, select, input {
	font-family: "Hiragino Kaku Gothic Pro", "微軟正黑體", "Microsoft Jhenghei", Helvetica, Arial, sans-serif;
}
h2{
	font-size: 1.6em;
	font-weight: 600;
	color: #ea0f24;
	line-height: 160%;
	border-top: 1px #ea0f24 solid;
	border-bottom: 1px #ea0f24 solid;
}
p{
	line-height: 160%;
	font-size: 1.2em;
}
body{
	background-color:#ffeb94;
}
.menu-act{
	background: #000000;
	padding: 8px;
}
/*hamburger menu*/
.nav {
	display: none;
}
.hamburger {
	background: none;
	cursor: pointer;
	outline: none;
	z-index: 10000000000000;
	color: #fff;
	border: none;
	font-size: 30px;
}
.cross {
	background: none;
	cursor: pointer;
	outline: none;
	z-index: 10000000000000;
	color: #fff;
	border: none;
	font-size: 60px;
}
.nav-menu {
	z-index: 1000000;
	font-weight: bold;
	width: 100%;
	position: absolute;
	text-align: center;
	font-size: 1.2em;
	top: 80px;
}
.nav-menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
}
.nav-menu li {
	display: block;
	padding: 36px 0 36px 0;
	border-bottom: #dddddd 1px solid;
}
.nav-menu li:hover {
	display: block;
	background: #ffffff;
	padding: 36px 0 36px 0;
	border-bottom: #dddddd 1px solid;
}
.nav-menu ul li a {
	text-decoration: none;
	margin: 0px;
	color: #666;
	font-size: 1.2em;
}
.nav-menu ul li a:hover {
	color: #666;
	text-decoration: none;
}
.nav-menu a {
	text-decoration: none;
	color: #666;
}
.nav-menu a:hover {
	text-decoration: none;
	color: #666;
}
.glyphicon-home {
	color: white;
	font-size: 1.5em;
	margin-top: 5px;
	margin: 0 auto;
}
/*hamburger menu end*/

/*----------------- 最外層包裝 --------------------*/
#wrapper {
	width:1280px;
	position:relative;
	text-align:left;
}
/*----------------- content --------------------*/
#index{
	width:100%;
	height: auto;
	float: left;
	background: url(img/index-bg.jpg);
	background-position:top center;
	background-attachment: fixed;
}
#index-tai{
	width: 90%;
	margin: 80px 5%;
	float: left;
}
#index-tai img{
	width: 100%;
}
#index-tai-m{
display: none;
}
#index-tai-m img{
	width: 100%;
}
#index-l-pic{
	width: 42%;
	margin-left: 3%;
	padding-top: 50px;
	float: left;
}
#index-l-pic img{
	width: 100%;
}
#index-l-pic-side{
	display: none;
}
#index-l-pic-side img{
	width: 100%;
}
#index-r-words{
	width: 45%;
	margin-left: 1%;
	margin-bottom: 20px;
	padding: 0 3%;
	float: left;
}
#index-r-words img{
	width: 100%;
}

#in-tai{
	width:100%;
	float: left;
	background: url(img/index-bg.jpg);
	background-position:top center;
	background-attachment: fixed;
}
#in-tai img{
	width:100%;
}
#in-tai-m{
	display: none;
}
#in-tai img{
	width:100%;
}
/*----------------- menu --------------------*/
#menu{
	width: 100%;
	height: 30px;
	margin-top: 50px;
	padding-top: 12px;
	background: #ff5906;
	text-align: center;
	clear: both;
	float: left;
	font-size: 1.3em;
}
#menu a{
	color: #ffd655;
	padding: 8px;
}
#menu a:hover{
	color:#474747;
	padding: 8px;
}

#in-menu{
	width: 100%;
	height: 30px;
	padding-top: 12px;
	background: #ff5906;
	text-align: center;
	float: left;
	font-size: 1.3em;
}
#in-menu a{
	color: #ffd655;
	padding: 8px;
}
#in-menu a:hover{
	color:#474747;
	padding: 8px;
}
#in-content{
	width: 90%;
	padding: 5%;
	float: left;
	background: #FFFFFF;
}
#in-01-wpic{
	width: 20%;
	position:fixed;
	bottom: 0;
	right: 5%;
	z-index: 100;
}
#in-01-wpic img{
	width: 100%;
}
#in-03-lwords{
	width: 60%;
	float: left;
}
#in-03-rpic{
	width: 38%;
	margin-left: 2%;
	float: right;
}
#in-03-rpic img{
	width: 100%;
}
#in-04-wpic{
	width: 20%;
	position:fixed;
	bottom: 0;
	right: 5%;
	z-index: 100;
}
#in-04-wpic img{
	width: 100%;
}
#ps{
	width: 90%;
	float: left;
	background: #5a5a5f;
	padding: 15px 5%;
	color: #FFFFFF;
	font-size: 0.8em;
}
#black-bar{
	clear: both;
	width: 100%;
	float: left;
	height: 2px;
	background: #000000;
}




@media only screen and (max-width:1280px) {
#wrapper {
	width:100%;
	position:relative;
	text-align:left;
}
#in-01-wpic{
	width: 20%;
	position:fixed;
	bottom: 0;
	right: 0;
	z-index: 100;
}
}


@media only screen and (max-width:1175px) {
#menu{
	display: none;
}
#in-menu{
	display: none;
}
.nav {
	display: flex!important;
	justify-content: space-between;
	height: 80px;
	background-color: #000;
}
#in-01-wpic{
	width: 20%;
	position:fixed;
	bottom: 0;
	right: 0;
	z-index: 100;
}
}



@media only screen and (max-width:900px) {
#index-tai{
	width: 90%;
	margin: 50px 5%;
	float: left;
}
#index-r-words{
	width: 84%;
	margin-left: 5%;
	margin-bottom: 20px;
	padding: 0 3%;
	float: left;
}
#index-l-pic{
	display: none;
}
#index-l-pic-side{
	display: block;
	width: 25%;
	position:absolute;
	top: 140px;;
	right: 3%;
}
#in-03-lwords{
	width: 100%;
	float: left;
}
#in-03-rpic{
	width: 60%;
	margin-left: 20%;
	margin-bottom: 20px;
	float: left;
}
}



@media only screen and (max-width:750px) {
#index-tai{
	display: none;
}
#index-tai-m{
	display: block;
	width: 90%;
	margin: 50px 5%;
	float: left;
}
#index-l-pic-side{
	display: none;
}
#in-tai{
	display:none;
}
#in-tai-m{
	display:block;
	width:100%;
	float: left;
	background: url(img/index-bg.jpg);
	background-position:top center;
	background-attachment: fixed;
}
}



@media only screen and (max-width:450px) {
#index-tai-m{
	display: block;
	width: 90%;
	margin: 30px 5%;
	float: left;
}
h2{
	font-size: 1.4em;
	font-weight: 600;
	color: #ea0f24;
	line-height: 150%;
	border-top: 1px #ea0f24 solid;
	border-bottom: 1px #ea0f24 solid;
}
p{
	line-height: 150%;
	font-size: 1em;
}
th, td {
	vertical-align: middle;
	padding: 8px;
	font-size: 1em;
	line-height: 160%;
	border: 1px #7B7B7B solid;
}
#in-04-wpic{
	width: 30%;
	position:fixed;
	bottom:auto;
	top: 670px;
	right: 0;
	z-index: 100;
}
}